@charset "Shift_JIS";
/* CSS Document */
/*
	説明　: 基本スタイルシート
	更新日: 2011年10月21日
	制作者: 酒本真希    
                                  */


/* ===== 目次 =============================================

	1: 基本構造
	2: メニュー
	3: メインコンテンツ
		

説明:特になし

==========================================================*/

#wrapper {
        width:1500px;
        height:1500px;
        margin:0px 0px 0px 250px;
}
         /* another garden */

#tit {
	color:#000000;
	font-family:Sylfaen,Poornut, Roman,ＭＳ Ｐ明朝, MS PMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro,serif;
	font-size:50px;
	font-weight:lighter;
	font-style:italic;
	text-shadow:#696969 6px 6px 1px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	margin:100px 0px 40px 150px;
}

       /* クリックenter */

#ent a {
	color:#000000;
	font-weight:lighter;
	font-family: Georgia,Roman, Times New Roman,Times, Poornut, sans-serif;
	font-size:20px;
	margin:200px 0px 0px 330px;
	text-decoration: none;
	float:left;
}

#ent a:hover {
	color:#990099;
        outline:none;
}

       /* 画像 */

#work {
       width: 560px;  
       height:420px;
       margin:30px 250px 0px 550px; 
       outline:none;
}

       /* Copy Right */

footer {
	color:#000000;
        font-weight:normal;
	font-family:Georgia,Roman, Times New Roman, Times, Poornut, sans-serif;
	font-size:14px;
	margin:5px 0px 0px 250px;
	
}

